#section3 table > thead > tr > th {
     background-color: #7da7d9; color: #fff; font-size: 12pt;
}

#section3 table > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    color: #5c5c5c; font-weight: 300; line-height: 1.5; font-size: 12pt;
    
}

#section3 table p {font-size: 12pt;}

#section3 table  .col-scope {width: 15%;}

#section3 table .col-address {width: 25%;}
#section3 table  .col-expertise {width: 20%;}

#section3 table .col-address p {font-size: 2pt}